RubyGems Navigation menu

hanami-mailer 1.3.3

Mail for Ruby applications and Hanami mailers

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.3 - January 14, 2021 (15,5 KB)
  2. 1.3.2 - February 03, 2020 (15,5 KB)
  3. 1.3.1 - January 18, 2019 (15,5 KB)
  4. 1.3.0 - October 24, 2018 (15 KB)
  5. 1.3.0.beta1 - August 08, 2018 (15 KB)
Mostrar todas las versiones (23 total)

dependencias de Runtime (3):

hanami-utils ~> 1.3
mail ~> 2.6
tilt ~> 2.0, >= 2.0.1

dependencias de Development (4):

bundler >= 1.6, < 3
rake ~> 13
rspec ~> 3.7
rubocop = 0.81

Propietarios:

Subida por:

Autores:

  • Luca Guidi

SHA 256 checksum:

29d71e6818cb5dca07949ee0e8b22ca443d1293984cac5b36defe8aad209b11f

Total de descargas 489.218

Para esta versión 202.997

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: